Pulsa aquí para quitar la publicidad.

Me acabo de comprar el B92M de 1GB y...

Tema en 'B92M / I9300' iniciado por ggr18, 15 Mar 2013.

  1. ggr18

    ggr18 Simdualero de Bronce

      32
      1
      25 Feb 2013
      Sevilla
      Buenos días antes de nada. Me acabo de comprar el B92M de 1GB de RAM y 4 de ROM, y he probado los métodos de rooteo que hay por aquí, y nada, no rootea. Supongo que es porque tiene la versión 4.1.2 (aunque no estoy seguro). El móvil es este: http://www.myefox.es/b92m-mtk6577-1...-mara-es-compatible-con-hdr-umts-3g-p-1218550
      Como es mi primer móvil con Android, no entiendo NADA de lo que pone en la mayoría de los sitios, así que quiero rootearlo, pero no puedo :grin:. Soy un androide paleto.
      Alguna ayudita?



      Enlaces Patrocinados: (regístrate o inicia sesión y no te molestarán más)
       
    • hadook

      hadook Simdualero de Bronce

        39
        0
        10 Mar 2013
        Hola @ggr18ggr18, seguro que hay algun hilo de tu interes y si no prueba en la parte técnica del foro :up:
         
        Última edición por un moderador: 28 Sep 2013
      • ggr18

        ggr18 Simdualero de Bronce

          32
          1
          25 Feb 2013
          Sevilla
          Es que no he encontrado ninguna información excesivamente clara. Todo está enrevesadísimo.
           
        • manolin099

          manolin099 Simdualero de Bronce

            8
            0
            16 Feb 2013
          • seikus

            seikus Simdualero de Diamante

            • Veteran@
            1.128
            69
            6 Dic 2012
            si tienes la version 4.1.2 tienes que seguir este post que ya esta en mi post con chincheta con todos los pasos!.. recomiendo leer antes de postear compañeros...

            http://www.movilesdualsim.com/foro/threads/26758-B92m-4-1-2-de-f%C3%A1brica
             
          • ggr18

            ggr18 Simdualero de Bronce

              32
              1
              25 Feb 2013
              Sevilla
              Lo de NaroFive no me va. Me da error: (Error, Are you root?) pone.
              Y el otro lo intento, pero el flash tools da error al saltar el OK.
               
            • seikus

              seikus Simdualero de Diamante

              • Veteran@
              1.128
              69
              6 Dic 2012
              @ggr18ggr18 estas haciendo lo del downgrade de la 4.1.2 stock a la 4.0.4 stock con el nuevo método y el nuevo flashtools como se indica en el nuevo método??.. si tienes la 4.1.2 stock y lo haces bien este método debería funcionarte...
               
              Última edición por un moderador: 28 Sep 2013
            • ggr18

              ggr18 Simdualero de Bronce

                32
                1
                25 Feb 2013
                Sevilla
                Lo estoy haciendo tal y como lo indica: Limpiando la caché, restaurando de fábrica, conectando y poniéndolo en "Depurar USB", apagar, quitar la batería, darle a download, conectar, poner la batería cuando empiece el proceso... Empieza la barrita roja, de golpe se pone al 100% y salta un error.
                 
                Última edición por un moderador: 30 Dic 2013
              • ggr18

                ggr18 Simdualero de Bronce

                  32
                  1
                  25 Feb 2013
                  Sevilla
                  Por fin!! Ya me va! Lo que he hecho ha sido empezar desde cero: borrado de drivers, programas y todo el móvil. El problema ha sido el flashtools: me descargué otra versión, y ya estoy en la 4.0.4. Muchas gracias a los que me habéis ayudado. Tema zanjado.
                   
                • seikus

                  seikus Simdualero de Diamante

                  • Veteran@
                  1.128
                  69
                  6 Dic 2012
                  ahora a disfrutar! cualquier cosilla por aqui andamos!
                   
                Verificación:
                Borrador guardado Borrador eliminado

                Compartir esta página

                Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.